
FWG Internal - Bug #23825

FWG: Staging: Web app: Live Google Finance Pricing: Data is not displaying.

February 18, 2025 01:23 PM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Live Google Finance Pricing page at bottom In www.screener.in the data is not displaying. Here  need to comment the code.

Shared by Kailash Gajara sir

History

#1 - February 19, 2025 01:04 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 03:57 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 20, 2025 04:56 AM - supportadmin atulsia

- Tags changed from InternalBugs to ClientBugs

#4 - February 20, 2025 06:22 AM - Palash Tembhurnekar

Verified on staging web app, now on the Live Google Finance Pricing page the screener.in Code is Commented out. Done, marking it as closed

#5 - February 20, 2025 06:22 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
